Pular para o conteúdo
Ver todas as ameaças

FV Flowplayer Video Player - CVE-2021-39350

Alvo: FV Flowplayer Video Player

Descrição

Refletiu a vulnerabilidade de scripts de localização cruzada (XSS) descoberta por Margaux Dabert (Intrinsec) no Plugin Player de Vídeo do FlowPlayer do WordPress FV (versões 7.5.0.727 – 7.5.2.727).

Software
FV Flowplayer Video Player
Tipo Software
Plugin
CVE
CVE-2021-39350
Tags
Nâo informado
Data de publicação
05/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress